/* Localized versions of Info.plist keys */

CFBundleName = "DiVA JES Deinterlace filter";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "DiVA JES Deinterlace filter version 1.0, Copyright (c) 2004 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright (c) 2004 __MyCompanyName__.";
